---
title: "The x test"
date: 2021-07-07T13:17:04+05:00
draft: true
image: "/img/..."
imageCredit: ""
description: ""
---

A core part of self-organising the Co-op Cloud project is finding ways to
co-operate with other libre software communities. That is often a wonderful
heart warming experience but also sometimes things do not go as smoothly as
hoped! We've been thinking about ways of navigating this online social work and
we wanted to share some thoughts.

<!--more-->

The idea of a Co-op Cloud recipe is a config for a libre software app which
uses open licenses and can be reused, shared and extended. As our recipe
catalogue grows, so does the number of online communities we work with. We
typically hang out in a project chat room and exchange tips & tricks, report
any problems we run into and ask for new features to be implemented.

We're not interested in one-sided relationships with these projects. Co-op
Cloud is about making it work for everyone involved in the software project -
users, developers and hosters. We know we need to get rooted in these
communities and build up trust. This is slow and careful work.

From our perspective as recipe maintainers and hosters of softwares, we need to
informally "evaluate" these communities based on our needs. Do they have a
public chat room available? Do they seem like friendly people? Is there
interest in the Co-op Cloud? And so on. This Q & A style format helps us build
confidence that this app is worth investing time into. After all, it takes time
to package it, maintain it and offer it as a part of the Co-op Cloud project.
